/* Scss Document */
.frenchrevolution {
  background-image: url(//media.patheos.com/~/media/patheos-images/wordpress/writer-themes/frenchrevolution/frenchrevolution-theme-bg.jpg);
  background-color: #f5eff3;
  background-repeat: no-repeat; }
  @media (max-width: 420px) {
    .frenchrevolution {
      background-image: url(//media.patheos.com/~/media/patheos-images/wordpress/writer-themes/frenchrevolution/frenchrevolution-theme-bg-m.jpg); } }
  .frenchrevolution .navbar-default .navbar-nav > .active > a, .frenchrevolution .navbar-default .navbar-nav > .active > a:hover, .frenchrevolution .navbar-default .navbar-nav > .active > a:focus {
    background-color: #ffffff;
    border-bottom: 4px solid #43515e; }
  .frenchrevolution .decorated-divider {
    border-bottom: 2px solid #8b6e78; }
  .frenchrevolution .about-us .blurb {
    border-top: 4px solid #8b6e78; }
  .frenchrevolution .color-grad {
    background: #43515e;
    /* Old browsers */
    background: -moz-linear-gradient(left, #43515e 0%, #8b6e78 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #43515e 0%, #8b6e78 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #43515e 0%, #8b6e78 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$frenchrevolution-color-1', endColorstr='$frenchrevolution-color-2',GradientType=1 );
    /* IE6-9 */ }
    .frenchrevolution .color-grad.thin-stripe {
      height: 4px;
      padding: 0;
      clear: both; }
    .frenchrevolution .color-grad .newsletter-su-mod {
      margin: 0; }

.tag-decorated a {
  background-color: #43515e; }
  .tag-decorated a:hover {
    color: #43515e;
    border: 2px solid #43515e; }

.next-feature time {
  background-color: #43515e; }

.previous-feature time {
  background-color: #43515e; }

.btn-prime-1 {
  background-color: #43515e;
  border-color: #38444f; }
  .btn-prime-1:hover {
    background-color: #2e3740;
    border-color: #030405; }

.btn-prime-2 {
  background-color: #43515e;
  border-color: #38444f; }
  .btn-prime-2:hover {
    background-color: #2e3740;
    border-color: #030405; }

.btn-accent-1 {
  background-color: #8b6e78;
  border-color: #7d636c; }
  .btn-accent-1:hover {
    background-color: #6f575f;
    border-color: #362a2e; }

.btn-accent-2 {
  background-color: #8b6e78;
  border-color: #7d636c; }
  .btn-accent-2:hover {
    background-color: #6f575f;
    border-color: #362a2e; }

.newsletter-su-mod:before {
  background-image: url(//media.patheos.com/~/media/patheos-images/wordpress/writer-themes/frenchrevolution/frenchrevolution-theme-bg.jpg); }
